:root {
  --primary: #50b173;
  --secondary: #4a4d52;
  --yellow: #fbdc33;
  --dark-light: #54595f;
  --dark: #111;
  --text-white: #fff;
  --border-color: #eeeeee;
  --text-color: #777;
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Playfair Display", serif;
}

a {
  transition: all 0.3s ease;
}

.text-primary {
  color: var(--primary) !important;
}

.text-dark {
  color: var(--dark) !important;
}

.bg-dark {
  background-color: var(--dark) !important;
}

.bg-primary {
  background-color: var(--primary) !important;
}
.b-primary {
  border: var(--primary);
}

::selection,
::-moz-selection {
  background: var(--primary);

  color: #fff;
}

/* ----- Typography ----- */

body {
  font-family: var(--font-primary);

  font-size: 16px;

  line-height: 26px;

  line-height: normal;

  color: var(--text-color);
}

@media (max-width: 767px) {
  body {
    font-size: 12px;

    line-height: 22px;
  }
  .header-title
  {
    gap: 0px !important;
  }
  .header-title h5{
    margin-bottom: 0px !important;
  }
  h2{
    font-size: 32px !important;
    line-height: 42px !important;
  }
  h5{
    font-size: 16px !important;
    line-height: 26px !important;
  }
  h3{
    font-size: 24px !important ;
    line-height: 44px !important;
  }
  h4{
    font-size: 20px !important;
    line-height: 30px !important;
  }
  i{
    font-size: 20px !important;
  }
  .how-we-do h2{
    font-size: 28px !important;
    line-height: 38px !important;
  }
}
.col-blog-space{
  padding-top: 20px;
  padding-bottom: 20px;
}
.sec-space {
  padding-top: 50px;
  padding-bottom: 50px;
}
.pt-0 {
  padding-top: 0px;
}
.pb-0 {
  padding-bottom: 0px;
}
.sec-md-space{
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .sec-space {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .step-sec .row:nth-child(1),.step-sec .row:nth-child(3){
    display: flex;
    flex-direction: column-reverse;
  }
}
.w-100 {
  width: 100% !important;
}

a {
  text-decoration: none;
  color: var(--secondary);
  font-size: 14px;
  font-weight: 500;
}

a:hover {
  text-decoration: none !important;
  cursor: pointer;
  color: var(--primary) !important;
}

.font-secondary {
  font-family: var(--font-secondary);
}

.font-600 {
  font-weight: 600;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
  font-weight: 600;
  color: var(--secondary);
  margin-bottom: 20px;
}
h6 {
  font-weight: 400 !important;
}
h1 {
  font-size: 52px;
  line-height: 62px;
}
h2 {
  font-size: 52px;
  line-height: 62px;
}

h3 {
  font-size: 34px;
  line-height: 44px;
}

h4 {
  font-size: 24px;
  line-height: 34px;
}

h5 {
  font-size: 1.25rem;
  line-height: 2.2rem;
}

p {
  font-size: 16px;
  line-height: 26px;
  color: var(--text-color);
}

.head-wrap {
  margin-bottom: 30px;
}

.text-md {
  font-size: 18px;

  line-height: 26px;
}

@media (max-width: 767px) {
  .text-md {
    font-size: 14px;

    line-height: 22px;
  }

  p {
    font-size: 14px;
    line-height: 26px;
  }
}

.zindex-9 {
  z-index: 9 !important;
}

.btn {
  padding: 10px 20px;

  line-height: normal;

  border-radius: 4px;

  transition: all 0.3s ease;

  font-weight: 500;

  font-size: 16px;
}

.btn-xl {
  padding: 13px 30px;

  font-size: 18px;
}

@media (max-width: 767px) {
  .btn {
    font-size: 12px;

    padding: 7px 20px;
  }

  .btn-xl {
    font-size: 14px;

    padding: 10px 25px;
  }
}
.btn-secondary {
  padding: 10px 20px 10px 20px;
  font-size: 15px;
  color: var(--text-white);
  background-color: var(--primary);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  text-transform: capitalize !important;
  border-color: var(--primary);
  margin-top: 20px;
}
.btn-secondary:hover,.btn-secondary:focus {
  background-color: var(--dark) ;
  border-color: var(--dark);
  color: var(--text-white) !important;
  box-shadow: none;
}

.btn-primary {
  padding: 10px 20px 10px 20px;
  font-size: 15px;
  color: #111111 !important;
  background-color: rgba(255, 255, 255, 0);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  text-transform: capitalize !important;
  border-color: #111111;
  border-radius: 50px 50px 50px 50px;
}

.btn-primary:hover {
  background-color: var(--dark);
  color: #fff !important;
  border-color: var(--dark);
}
.bg-primary:hover {
  background-color: var(--secondary) !important;
}
.service-partner li img {
  border: 1px solid #eeeeee;
}

.btn-link {
  padding: 0;

  text-decoration: none;

  color: var(--text-color);

  font-weight: 600;
}

.btn-link:hover {
  color: var(--primary);
}

.btn-link img {
  transition: all 0.3s ease;
}

.btn-link:hover img {
  transform: translateX(5px);
}

.divider-yellow {
  width: 100%;

  height: 3px;

  background-color: var(--grey);

  margin: 10px 0;
}

.divider-primary {
  width: 100%;

  height: 3px;

  background-color: var(--primary);

  margin: 10px 0;
}

.divider-h {
  position: relative;
}

.divider-h:not(:last-child) > div:after {
  content: "";

  width: 1px;

  height: 100%;

  border-right: 1px solid var(--primary);

  position: absolute;

  right: 0;

  top: 0;
}

@media (max-width: 767px) {
  .divider-h:not(:last-child) > div:after {
    border-right: inherit;

    border-bottom: 1px solid var(--secondary);

    width: calc(100% - 15px);

    height: 2px;

    top: inherit;

    bottom: 0;

    margin: auto;

    left: 0;
  }

  .divider-yellow {
    height: 1px;
  }
}

.form-control {
  border: none;

  border-bottom: 1px solid var(--grey);

  border-radius: 0;

  padding: 20px 0 5px;

  font-size: 16px;

  line-height: 1.6rem;

  color: var(--text-light);
}

.form-control::placeholder {
  color: var(--text-light);
}

select.form-control {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e");

  background-position: right 24px;

  background-size: 16px;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  .form-control {
    font-size: 12px;
  }
}

.form-control:focus {
  outline: none;

  box-shadow: none;

  border-bottom: 1px solid var(--primary);
}

.slick-arrow {
  width: 50px;

  height: 50px;

  border: 1px solid var(--light);

  border-radius: 50%;

  display: flex;

  align-items: center;

  justify-content: center;

  position: absolute;

  left: 0;

  top: 0;

  bottom: 0;

  margin: auto 0;

  z-index: 9999;

  cursor: pointer;

  opacity: 0.4;

  transition: all 0.3s ease;
}

.slick-arrow.arrow-right {
  left: inherit;

  right: 0;
}

.arrow-left + .slick-list {
  width: calc(100% - 150px);

  margin: auto;
}

.slick-arrow img {
  max-width: 20px;
  filter: invert(1);
}

.slick-arrow:hover {
  background-color: var(--primary);

  opacity: 1;

  border-color: var(--primary);
}

.slick-dots {
  list-style-type: none;

  display: flex;

  justify-content: center;

  margin: 30px 0 0;

  padding: 0;
}

.slick-dots li:not(:last-child) {
  margin-right: 15px;
}

.slick-dots li button {
  font-size: 0;

  line-height: 0;

  display: block;

  width: 12px;

  height: 12px;

  cursor: pointer;

  color: transparent;

  border: 0;

  outline: none;

  background: var(--text-color);

  border-radius: 50%;
}

.slick-dots li.slick-active button {
  background-color: var(--primary);
}

@media (max-width: 575px) {
  .arrow-left + .slick-list {
    width: calc(100% - 30px);
  }

  .slick-arrow {
    width: 30px;

    height: 30px;
    border: 1px solid var(--secondary);
  }

  .slick-arrow img {
    max-width: 15px;
    filter: none;
  }
}

/* ----- Header ----- */
.navbar {
  box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
  border-bottom: 1px solid #dddd;
}
.contact-us{
  display: none !important;
}
.navbar_fixed {
  position: fixed;
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  z-index: 9999;
}
.navbar_fixed .container:after {
  display: none;
}

.navbar-nav .nav-item:not(:last-child) {
  margin-right: 10px;
}

.navbar-nav .nav-item .nav-link {
  color: var(--secondary);
  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
}

.navbar-brand img {
  width: 150px;
}


@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link.btn-primary {
    padding: 10px 20px;
  }
}
@media (max-width: 991px) {
  h5{
    margin-bottom: 0px !important;
  }

  .navbar-toggler {
    padding: 0;
  }
  .navbar-toggler-icon{
    font-size: 16px !important;
  }
  h2{
    font-size: 42px;
    line-height: 52px;
  }
  h3{
    font-size: 28px;
    line-height: 38px;
  }
  h4{
    font-size: 20px !important;
    line-height: 30px !important;
  }
  .fixed-top {
    position: relative;
    background-color: #fffcf0;
    border-bottom: 1px solid #ddd;
  }
  .fixed-top.navbar_fixed {
    position: fixed;
    top: 0;
  }
  .navbar-toggler:focus {
    outline: none;

    box-shadow: none;
  }
  .contact-us{
    display: block !important;
  }
  .nav-item:last-child{
    display: none;
  }

  .navbar-toggler-icon {
    padding: 0;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    color: var(--primary);
    font-size: 2.6rem;
    border: 1px solid var(--primary);
  }

  .navbar-nav {
    background-color: var(--yellow-light);
    padding-top: 15px;   
  }
  .navbar-nav li a {
    padding: 10px 0;
  }

}

/* ----- Home Section ----- */
.header-title {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 10px;
}
.header-title div img {
  width: 59px;
}
.home-sec p {
  color: #7a7a7a;
  font-weight: 400;
}

.cursor {
  display: inline-block;
  background-color: var(--primary);
  margin-left: 0.1rem;
  width: 3px;
  animation: blink 1s infinite;
}
@keyframes blink {
  0% {
    background-color: var(--primary);
  }
  49% {
    background-color: var(--primary);
  }
  50% {
    background-color: var(--primary);
  }
  99% {
    background-color: var(--primary);
  }
  100% {
    background-color: var(--primary);
  }
}

/*---- How-We-Do ----*/
.how-we-do h2 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 400;
  color: #000;
}
.how-we-do .divider-seprator {
  width: 200px;
  margin: 0 auto;
  border-top: 1px solid #dddddd;
}
/*---- Step Section ----*/
.step-sec .sec-subtitle {
  color: var(--dark);
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 10px !important;
}
/* ----- What We Do ----- */

.what-sec .head-wrap {
  width: 550px;

  max-width: 100%;

  margin-left: auto;

  margin-right: auto;
}

.card {
  border: none;

  padding: 2rem;

  transition: all 0.5s ease;

  border-radius: 7px;

  border-bottom: 5px solid transparent;
}

.card:hover {
  border-bottom: 5px solid var(--primary);
}

.card-icon {
  background-color: #f7f7f7 !important;

  position: relative;

  border-radius: 50%;

  width: 110px;

  height: 110px;

  line-height: 90px;

  transition: 0.5s;

  color: var(--secondary);

  font-size: 40px;

  margin: auto auto 30px;

  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-icon img {
  display: inline-flex;
}

.card-icon .circle-box {
  position: absolute;

  left: 0;

  top: 0;

  right: 0;

  bottom: 0;

  border-radius: 50%;

  animation-name: rotateme;

  animation-duration: 30s;

  animation-iteration-count: infinite;

  animation-timing-function: linear;
}

.card-icon .circle-box .circle-one {
  position: absolute;

  left: 10px;

  bottom: 10px;

  width: 12px;

  height: 12px;

  z-index: 9;

  border-radius: 50%;

  background-color: var(--yellow);
}

.card-icon .circle-box .circle-two {
  position: absolute;

  top: 10px;

  right: 10px;

  width: 12px;

  height: 12px;

  z-index: 9;

  border-radius: 50%;

  transition: 0.5s;

  background-color: var(--primary);

  opacity: 0;

  visibility: hidden;
}

.card:hover .card-icon .circle-box .circle-two {
  opacity: 1;

  visibility: visible;
}

@media (max-width: 767px) {
  .card {
    padding: 1.2rem;
  }
}
/* ----- Scrolling section ----- */
.position-3 {
  background-image: url("/images/dot.svg"),
    linear-gradient(180deg, hsla(0, 0%, 7%, 0.87), hsla(0, 0%, 7%, 0.87)),
    url("/images/5c06f51d6e75c933fe05c728_giphy.gif");
  background-position: 0px 0px, 0px 0px, 0px 0px;
  background-size: auto, auto, 240px;
  background-attachment: fixed, scroll, fixed;
  overflow: hidden;
  margin-top: 50px;
  margin-bottom: 50px;
  z-index: 99;
  position: relative;
}

#pinContainer {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100vh;
  -webkit-perspective: 1000;
  perspective: 1000;
}

#slideContainer {
  width: 4400px;
  height: 100%;
  position: absolute;
}

.slide1,
.slide2,
.slide3,
.slide4 {
  height: 100%;
  width: 1100px;
  position: absolute;
  top: 0;
}

.slide2 {
  left: 28%;
}

.slide3 {
  left: 56%;
}

.slide4 {
  left: 84%;
}

.slide h2 {
  color: #fff;
  font-size: 42px;
  font-weight: 600;
  letter-spacing: 2px;
}

.slide p {
  color: #ddd;
}

.slide-inner {
  display: grid;
  grid-template-columns: auto 50%;
  align-items: center;
  height: 100%;
  grid-gap: 25px;
  margin-left: 10vw;
}

.position-3 a:hover {
  color: #fff;
  text-decoration: underline;
}

/* ----- Clients ----- */

.clients-slider {
  width: calc(100% - 170px);

  margin: auto;
}

.client-list {
  list-style-type: none;

  padding: 0;

  margin: 0;

  display: flex;

  flex-wrap: wrap;

  align-items: center;

  justify-content: center;
}

.client-list li img {
  max-width: 100%;

  width: 200px;

  margin: auto;

  padding: 0 15px;
}

.client-list .slick-track {
  display: flex;

  align-items: center;
}

#loader {
  display: none;
}

.metform-msg {
  background: transparent
    url(../../../../wp-content/uploads/2020/03/Rolling-1s-200px.gif) center
    no-repeat;
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  z-index: 9;
  background-color: transparent !important;
  background-size: 100px;
  border: none !important;
}

.bgn-star {
  color: #bb0707;
  width: 10px;
  height: 10px;
  z-index: 1;
  font-size: 14px;
  text-transform: inherit;
  position: absolute;
}
.glb_form_main {
  position: relative;
  width: 600px;
  max-width: calc(100% - 250px);
  margin: auto auto 100px;
}
.form-illus img.cont-img1 {
  left: 35px;
  top: 95px;
  transform: translateX(-100%);
}
.form-illus img.cont-img2 {
  bottom: 2px;
  left: 30%;
  width: 200px;
  transform: translateY(100%);
}
.form-illus img.cont-img3 {
  top: 45%;
  right: 7px;
  width: 130px;
  transform: translateX(100%);
}
.form-illus img {
  width: 150px;
  position: absolute;
}
.glb_form {
  border-radius: 50px;
  border: 1px solid #4a4d52;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 50px 50px 50px 50px;
}
.glb_form input[type="text"],
.glb_form input[type="email"],
.glb_form input[type="number"],
.glb_form input[type="tel]"],
.glb_form select,
.glb_form textarea {
  width: 100% !important;
  background: #fff;
  border: 1px solid #54595f;
  color: #54595f;
  padding: 15px 20px;
  border-radius: 50px;
  font-size: 14px;
  line-height: 1.5;
}
.glb_form textarea,
.captcha_form {
  border-radius: 30px;
}
.glb_form .btn.btn-primary {
  padding: 15px 20px;
  border-radius: 50px;
  font-size: 18px;
  background-color: var(--dark);
  color: #fff;
  border: 1px solid var(--dark);
}
.glb_form .btn.btn-primary:hover,
.glb_form .btn.btn-primary:focus {
  background-color: var(--primary);
  border-color: var(--primary);
  outline: none;
}
.bgn-wf-col-2,
.captcha_form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 15px;
}
.captcha_form {
  border: 1px solid #54595f;
  align-items: center;
  overflow: hidden;
}
.captcha_form img {
  padding-right: 20px;
}
.bgn-wf-field {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.bgn-wf-item-mb {
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .glb_form .captcha_form input[type="text"] {
    border: none;
  }
  .captcha_form + a {
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .bgn-wf-col-2 {
    grid-template-columns: 1fr;
  }
  .captcha_form {
    border: none;
    grid-template-columns: 1fr;
    overflow: inherit;
  }
}
@media (max-width: 590px) {
  .bgn-wf-label:empty {
    display: none;
  }
}
@media (max-width: 575px) {
  .glb_form_main {
    max-width: calc(100% - 85px);
    margin-bottom: 60px;
  }
  .glb_form {
    padding: 25px;
    border-radius: 30px;
  }
  .form-illus img.cont-img1 {
    width: 60px;
    left: 14px;
  }
  .form-illus img.cont-img2 {
    width: 120px;
  }
  .form-illus img.cont-img3 {
    width: 50px;
    right: 3px;
  }
  .glb_form input[type="text"],
  .glb_form input[type="email"],
  .glb_form input[type="number"],
  .glb_form input[type="tel]"],
  .glb_form select,
  .glb_form textarea,
  .glb_form .btn.btn-primary {
    padding: 10px 15px;
    font-size: 13px;
  }
  .glb_form .btn.btn-primary {
    font-size: 16px;
  }
  .glb_form textarea {
    border-radius: 20px;
  }
  .hero-text-animation {
    color: #50b173;
    font-size: 26px !important;
    font-weight: 600;
    display: flex;
    align-items: center;
    width: 100%;
  }
}

/* ----- Portfolio ----- */

.port-sec {
  background: url("../images/parallax-4.jpg") no-repeat left top / cover;

  background-attachment: fixed;
}

/* ----- News ----- */

.news-item {
  padding: 0 2rem;
}

.news-title a {
  color: var(--text-color);

  transition: all 0.3s ease;
}

.news-title a:hover {
  color: var(--primary);
}

@media (max-width: 767px) {
  .news-item {
    margin-bottom: 40px;
  }
}

/* ----- Footer ----- */

footer {
  font-family: "Montserrat", "fontscorecomttwcenmt", Sans-serif !important;
  font-size: 14px !important;
}
.social-icons a {
  font-size: 21px !important;
}

footer p,
footer li {
  color: #fff;
  font-family: "Montserrat", "fontscorecomttwcenmt", Sans-serif !important;
  font-weight: 400 !important;
}
footer h4,
footer h5 {
  color: #ffffff;
  font-size: 20px !important;
  font-weight: 500 !important;
  line-height: 24px;
  letter-spacing: 1.5px;
}

footer a {
  color: var(--grey);
}
footer img {
  cursor: pointer;
}
.social-icons span {
  color: var(--primary) !important;
}
.social-icons span:hover {
  color: #fff !important;
}

footer a:hover {
  color: var(--primary);
}

.fa-mobile {
  font-size: 32px !important;
  color: var(--primary) !important;
}

footer .social-icons a:not(:last-child) {
  margin-right: 10px;
}

.social-twitter {
  float: left;

  margin-right: 10px;

  color: var(--yellow);
}

/* ----- Whats App Icon ----- */

.whatsapp-icon {
  width: 70px;

  height: 70px;

  border-radius: 50%;

  background-color: #25d366;

  color: #fff;

  display: inline-flex;

  align-items: center;

  justify-content: center;

  position: fixed;

  right: 30px;

  bottom: 30px;

  font-size: 2rem;

  transition: all 0.3s ease;

  z-index: 9999;
}

.whatsapp-icon:hover {
  color: var(--text-color);

  background-color: var(--yellow);
}
@media (max-width: 1199px) {
  html {
    font-size: 86%;
  }
}
@media (max-width: 991px) {  
  html{
    font-size: 76%;
  }
  .n-link {
    border-bottom: none !important;
  }
  .navbar-nav .dropdown-menu li:not(:last-child) .dropdown-item {
    border-bottom: 1px solid var(--yellow) !important;
  }
  .dropdown-menu {
    margin-top: -4rem !important;
    padding-top: 1rem;
    box-shadow: 0 4px 10px -2px rgb(0 0 0 / 10%);
  }
  .dropdown-menu {
    display: none;
  }
  .dropdown:hover .dropdown-menu {
    display: block;
    top: 8px;
  }
  .dropdown:focus .dropdown-menu {
    top: 8px !important;
  }
  .dropdown:not(hover) .dropdown-menu {
    top: -35px !important;
    margin-bottom: 20px;
  }
}
/* contact-- us------*/
.phone-field {
  display: flex;
  position: relative;
  align-items: center;
  flex: 1;
}
.phone-field span {
  position: absolute;
  top: 17px;
  left: 3px;
}
.phone-field input[type="text"] {
  padding-left: 20px;
}

/* dropdown*/
.dropdown-item {
  padding: 7px 20px !important;
  color: var(--secondary) !important;
  font-size: 14px;
  line-height: 28px;
  font-weight: 500;
}
.dropdown-menu {
  border: none !important;
  padding: 0px !important;
  box-shadow: 0px 3px 30px 0px rgb(0 0 0 / 7%);
  transform: translateY(20%) !important;
  transition: all 0.1s !important;
  border-radius: 4px !important;
}
.dropdown-item:hover {
  color: #fff !important;
  background: var(--primary) !important;
}
.dropdown-menu {
  display: none;
}
.dropdown:hover .dropdown-menu {
  display: block;
  top: -35px;
}
.dropdown:focus .dropdown-menu {
  top: -35px !important;
}
.dropdown:not(hover) .dropdown-menu {
  top: -35px !important;
}
/* silck*/

@media (max-width: 575px) {
  .testimonial .slick-track {
    top: 25px !important;
  }
  .testimonial .slick-arrow {
    top: 45px;
  }
  
}
/* ---- Badge Partner ----- */
.badge-partner {
  display: flex;
  flex-wrap: wrap;
}
.badge-partner li:not(:last-child) {
  margin-right: 15px;
}
.badge-partner img {
  width: 115px;
  max-width: 100%;
}
@media (max-width: 991px) {
  .badge-partner {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .badge-partner li:not(:last-child) {
    margin: 0 15px 15px;
  }
}
.space-t-30 {
  margin-top: 30px;
}
/*----- google review------*/
.review-item {
  position: relative;
  padding: 0 8px;
}
.review-inner {
  backdrop-filter: blur(0px);
  border: 2px solid #efefef;
  background: #efefef;
  border-radius: 7px;
  padding: 15px;
  margin: 0;
  display: block;
}
.review-header {
  display: flex;
  flex-wrap: nowrap;
  position: relative;
}
.profile-img {
  margin: 0 15px 0 0;
}
.profile-img img {
  width: 40px;
  height: 40px;
  padding: 0px;
  display: block;
  border-radius: 30px;
  min-width: initial;
  max-width: initial;
  object-fit: cover;
  object-position: top;
}
.profile-detail {
  flex: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.profile-name {
  font-weight: 700;
  font-size: 15px;
  overflow: hidden;
  padding-right: 25px;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #000000;
  margin-bottom: 4px;
}
.profile-date {
  color: #000000;
  opacity: 0.5;
  font-size: 12px !important;
}
.review-header:after {
  background-image: url(../../images/google.svg);
  background-size: 100% 100%;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0px;
  background-repeat: no-repeat;
  background-position: center center;
}
.star-rating {
  margin-bottom: 6px;
  margin-top: 12px;
  text-align: left;
  color: #fdcc0d;
}
.star-rating .fa-star {
  font-size: 14px;
}
.fa-star {
  display: inline-block;
  margin: 0 !important;
  margin-right: 1px !important;
  background-size: contain;
  background-repeat: no-repeat;
}
.verified-review {
  display: inline-block;
  background: url(../../images/verify.svg);
  background-size: contain;
  width: 15px;
  height: 15px;
  margin: 0;
  margin-left: 7px;
  position: relative;
  z-index: 2;
}
.verified-review:hover .verified-tooltip {
  opacity: 1;
}
.verified-tooltip {
  color: #fff;
  background-color: #6f6f6f;
  padding: 0 10px;
  border-radius: 4px;
  font-size: 11px;
  line-height: 22px;
  font-weight: 500;
  display: inline-block;
  position: absolute;
  left: 0;
  margin-left: 25px;
  top: -4px;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.verified-tooltip::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 5px 0;
  border-color: transparent #6f6f6f transparent transparent;
  content: "";
  position: absolute;
  left: -5px;
  top: 50%;
  margin-top: -5px;
}
.review-content {
  height: 80px;
  line-height: 20.3px !important;
  font-size: 14px;
  display: -webkit-box;
  text-align: left;
  overflow: auto !important;
  overflow-x: hidden !important;
  padding-right: 10px;
  scrollbar-width: thin !important;
}
.source-google {
  margin-top: 0;
  padding-top: 0px;
  text-align: center;
  line-height: 1.45em;
}
.large-logo {
  display: flex;
  flex-wrap: wrap;
  height: 50px;
  margin-bottom: 0 !important;
  justify-content: center;
}
.large-star {
  margin-bottom: 3px;
  margin-top: 0px;
  white-space: nowrap;
  text-align: center;
}
.large-star .fa-star {
  font-size: 25px !important;
}
.rating-text {
  color: #0000;
  font-size: 14px;
}
.rating {
  font-size: 16px;
  display: block;
  margin-top: 3px;
  color: #000;
  font-weight: bold;
}
.nowrap {
  white-space: nowrap;
  display: inline-block;
  margin: 0 2px;
  color: #000;
}
.review-content::-webkit-scrollbar {
  width: 4px;
  border: 2px solid #e3e4e8;
  background: #e3e4e8;
  border-radius: 50px;
}
.review-content::-webkit-scrollbar-thumb {
  width: 4px;
  height: 4px;
  background: #999;
  border-radius: 10px;
}
.slick-slider .slick-disabled {
  opacity: 0;
  pointer-events: none;
}
button.slick-prev {
  background-image: url(../../images/angle-left.png) !important;
  background-repeat: no-repeat !important;
  position: absolute;
  color: transparent;
  background-color: transparent;
  filter: brightness(1);
  width: 30px;
  height: 30px;
  top: 0;
  bottom: 12px;
  left: -25px;
}
button.slick-next {
  background-image: url(../../images/right.png) !important;
  background-repeat: no-repeat !important;
  background-color: transparent;
  filter: brightness(1);
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  bottom: 12px;
  right: -25px;
  left: inherit;
  color: transparent;
}
.review-slider .slick-arrow:hover {
  background-color: transparent !important;
  border-color: transparent;
}
button.silck-prev::before {
  content: "" !important;
}
button.silck-next::before {
  content: "" !important;
}
button.slick-disabled {
  opacity: 0;
  pointer-events: none;
}

@media (max-width: 768px) {
  .source-google {
    margin-bottom: 30px;
  }
  .rating {
    margin-top: 8px;
  }
  .nowrap {
    margin-top: 5px;
  }
}
/*---- Work With Us ----*/
.work-sec .divider-primary {
  width: 100%;
  color: var(--primary);
  height: 1px;
  margin-bottom: 20px;
  border-top: 1px solid var(--primary);
}
/*---- Services ----*/
.services-sec {
  background: url(/images/services-banner.jpg) top center no-repeat;
  background-size: cover;
  width: 100%;
}
.services-text {
  max-width: 950px;
}
.services-card {
  border: 1px solid #dddddd;
  border-radius: 7px;
}
.services-card:hover {
  border-bottom: 1px solid #dddddd !important;
}
.services-card-icon {
  background: none !important;
  margin-bottom: 10px;
}
/*---- Our Work ----*/

.main {
  text-align: center;
}

.content h1 {
  font-size: 50px;
  word-break: break-all;
}

.content h2 a {
  font-weight: bold;
  color: black;
}

.our-work .row,
.our-work .row > .column {
  padding: 8px;
}

.our-work .column {
  float: right;
  width: 25%;
  display: none;
  margin-bottom: 40px;
}

.our-work .row:after {
  content: "";
  display: table;
  clear: both;
}

.content h2 a {
  padding-top: 0px;
  font-size: 18px;
  line-height: 20px !important;
}

.content h2 a:hover {
  color: #50b173;
}

.main .btn:focus {
  outline: none !important;
  background: none !important;
  color: #50b173 !important;
}

.content h2 {
  margin-bottom: 3px !important;
  line-height: 22px;
  padding-left: 5px;
}

.content p {
  color: #000;
  font-weight: 400;
  padding-left: 5px;
}

.our-work .show {
  display: block;
}

.main .btn {
  margin-right: 8px;
  padding: 12px 10px;
  background-color: white;
  cursor: pointer;
  border: none !important;
}
.main .btn:focus {
  box-shadow: none !important;
}

.main .btn:hover {
  color: #50b173;
  background: none !important;
  border-bottom: 1px solid #50b173;
}

.main .btn.active {
  color: #50b173;
  border-bottom: 1px solid #50b173;
  border-width: 100%;
}

.content img {
  border: 5px solid #ddd;
  border-radius: 10px;
  box-sizing: border-box;
  overflow: hidden;
}

.content {
  text-align: left !important;
}

@media (max-width: 576px) {
  .our-work .column {
    width: 100%;
    margin-bottom: 0px;
  }
  .main .btn {
    margin-right: 5px;
    padding: 5px 5px;
    background-color: white;
    cursor: pointer;
    border: none !important;
  }
  .content h2 a {
    padding-left: 10px;
  }
  .content p {
    padding-left: 5px;
  }
}
/*---- Our Work Inner Page ----*/
.header-banner {
  background-color: var(--primary);
  padding: 15px 0px 15px 0px;
}
/*-- accordion --*/
.our-work-inner .accordion .accordion-item,
.our-work-inner .accordion .accordion-item {
  border: none;
  border-bottom: 1px solid var(--border-color);
}
.our-work-inner .accordion .accordion-item .accordion-button {
  color: var(--dark-light);
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  font-weight: 600;
}
.our-work-inner .accordion .accordion-item .accordion-button:focus,
.our-work-inner .accordion .accordion-item .accordion-button:not(.collapsed) {
  border: none;
  border-color: none;
  box-shadow: none;
  background: none;
  color: var(--primary);
}
.our-work-inner .accordion .accordion-item .accordion-button:after {
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background: url(/images/plus-math.png) no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}
.our-work-inner
  .accordion
  .accordion-item
  .accordion-button:not(.collapsed)::after {
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background: url(/images/minus-math.png) no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}
/*---- Blog ----*/
.blog-banner {
  background: url('http://127.0.0.1:8000/storage/files/1/blogs/blog-banner.jpg') no-repeat center center ;
  background-size: cover;
  width: 100%;
  height: 270px;
}
.blog-column .blog-text  h2{
  font-size: 18px;
  line-height: 28px;
}
.blog-column .blog-text  h2 a {
  font-size: 18px !important;
  font-weight: 700;
  line-height: 28px !important;
  color: var(--dark);
}
.recent-blog{
  background-color: #eee;
  padding-bottom: 30px !important;
}
.recent-blog .blog-list{
  border-bottom:  1px solid #ddd;
  padding-top: 10px;

}
